[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsDBCSLeadByte

## Declaration

Source position: winapih.inc line 177

`public function TWidgetSet.IsDBCSLeadByte(`
`TestChar: Byte`
`):Boolean; virtual;`

## Arguments

`TestChar` |  | The character code to test.

## Function result

True when the character code is the first of a double-byte character sequence.